FACO Floor Plan System - Feature #1082

Feature # 1150 (Dev : Todo): Module_User Matrix

Spec Prototype : User Matrix : %11 Loing + @21 Logout

20/04/2022 14:47 - Off-Thanapol Kuakamjad

anue: Dev : Done L3u: 21/04/2022
anuaa: Medium IUATUNIAUA: 21/04/2022
noungli: Was-Wasana Chantamud % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 20/04/2022 14:48 - Off-Thanapol Kuakamjad
- dnmg changed from Dev : Todo to SA : Todo

#2 - 20/04/2022 14:48 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Todo to SA : Doing

#3 - 20/04/2022 14:48 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#4 - 20/04/2022 16:42 - Off-Thanapol Kuakamjad
- dame changed from SA : Waiting Assign PGM to SA : Assigned To PGM

- nauna1e i set to Was-Wasana Chantamud

#5 - 20/04/2022 17:48 - Was-Wasana Chantamud
- fwasummua changed from 18/04/2022 to 21/04/2022
- 15 changed from 18/04/2022 to 21/04/2022

#6 - 26/04/2022 20:17 - Pang-kanjanart Chandaphol
- dame changed from SA : Assigned To PGM to Dev : Waiting Deploy SIT

#7 - 06/05/2022 17:26 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Done
- Parent task set to #1150

30/04/2025
